qtlex {GeneticsBase} | R Documentation

## Simulated pedigree with genotypes and one qtl covariate

### Description

Simulated dataset for a pedigree of 1000 trios with 51 SNPs, and 1 quantitative trait.

### Usage

    data(qtlex)

### Format

'geneSet' object

### Details

This data is the 'qtl' example from Lange and Kraft's "Short Course: Genetics Associateion Analysis."

### Source

Lange, C. and Kraft, P. (2005). "Short Course: Genetics Associateion Analysis."

### References

Lange, C. and Kraft, P. (2005). "Short Course: Genetics Associateion Analysis."

DeMeo, D. L., C. Lange, et al. (2002). "Univariate and multivariate family-based association analysis of the IL-13 ARG130GLN polymorphism in the Childhood Asthma Management Program." Genet Epidemiol 23(4): 335-48.

### Examples

    library(GeneticsBase)
    data(qtlex)
    head(qtlex)

[Package GeneticsBase version 1.8.0 Index]